/* Shared variables */
/* Reset */
* {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-size: 1em;
  font-weight: normal;
  text-align: left;
  line-height: 1; }

body, html {
  width: 100%;
  height: 100%; }

img {
  border: none; }

.clear {
  clear: both;
  float: none;
  display: block;
  height: 0;
  line-height: 0;
  width: 100%; }

/* Base styles, type, headings etc */
body {
  background: black;
  color: white;
  font-family: "Arial", "Verdana", "Helvetica", sans-serif;
  font-size: 90%; }

h1 {
  color: gray;
  font-size: 1.9em;
  text-transform: uppercase;
  margin-bottom: 6px; }

h2 {
  font-weight: 100;
  font-size: 1.9em;
  text-transform: uppercase;
  margin-bottom: 6px;
  padding-bottom: 3px;
  border-bottom: 1px solid white; }
  h2 span {
    float: right;
    color: gray;
    font-size: 60%; }

h3 {
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 7px;
  font-size: 110%;
  font-weight: bold;
  letter-spacing: 1px; }

h4 {
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: 100%;
  font-weight: bold; }

p {
  margin-bottom: 10px;
  font-size: 100%; }

/* Anchors */
a:link {
  color: gray;
  text-decoration: none; }
a:visited {
  color: gray;
  text-decoration: none; }
a:hover {
  color: white;
  text-decoration: none; }
a:active {
  color: white;
  text-decoration: underline; }

/* Layout */
#wrapper {
  width: 936px;
  margin: 50px auto 0 auto;
  zoom: 1;
  display: block;
  clear: both;
  line-height: 0;
  position: relative; }

#content-left {
  width: 580px;
  overflow: hidden;
  position: relative;
  float: left; }
  #content-left ul {
    margin-bottom: 10px; }
  #content-left p img {
    float: left;
    padding: 5px 10px 5px 0; }

#content-right {
  width: 344px;
  position: relative;
  float: right; }
  #content-right p {
    line-height: 1.35; }
  #content-right .clear {
    height: 50px; }

#header {
  position: relative;
  width: 100%;
  height: 66px;
  margin-bottom: 15px;
  background: url("../images/home-logo.gif") no-repeat 455px 17px; }
  #header .triangles {
    width: 38px;
    height: 44px;
    overflow: hidden;
    display: block;
    background: url("../images/triangles.gif") no-repeat 0px 0px;
    position: absolute;
    top: 17px;
    left: 503px; }
  #header h1 a {
    display: block;
    width: 265px;
    height: 58px;
    background: url("../images/home-logotype.gif");
    text-indent: -10000em;
    letter-spacing: -10000em; }
    #header h1 a:hover {
      width: 300px; }

#header-telephone {
  position: absolute;
  top: 0;
  right: 0;
  width: 207px;
  height: 16px;
  background: url("../images/home-telephone.gif");
  text-indent: -10000em;
  letter-spacing: -10000em; }

#header-search {
  position: absolute;
  bottom: 0;
  right: 0; }

#searchString {
  width: 146px;
  height: 15px;
  background-color: #999999;
  border: none;
  font-size: 80%;
  padding: 2px;
  margin: -1px 5px 0 0; }

#submit {
  text-transform: Uppercase;
  font-size: 80%;
  background: none;
  border: none;
  color: white; }
  #submit:hover {
    color: #d70071; }

/* Navigation */
#navigation {
  position: relative;
  width: 580px;
  height: 161px;
  margin: -3px !important;
  overflow: hidden; }
  #navigation li {
    display: block;
    position: absolute;
    width: 186px;
    height: 73px;
    margin: 4px 4px 4px 3px;
    text-transform: uppercase;
    background-position: -33px -22px;
    background-repeat: no-repeat;
    overflow: hidden;
    list-style-type: none;
    cursor: pointer; }
    #navigation li a {
      display: inline-block;
      width: 100%;
      height: 100%;
      text-indent: -10000em;
      letter-spacing: -10000em; }
    #navigation li ul {
      display: none;
      border-top: 1px solid white;
      margin: -92px 0 0 0 !important;
      padding-top: 4px;
      float: left;
      height: 100px;
      width: 190px;
      margin-left: 7px !important; }
      #navigation li ul.right {
        width: 311px;
        margin-left: 0 !important; }
      #navigation li ul li {
        line-height: 1 !important;
        position: relative;
        font-size: 80%;
        height: auto;
        letter-spacing: 1px;
        margin: 2px;
        display: block;
        float: none; }
        #navigation li ul li a {
          color: white;
          text-indent: 0;
          letter-spacing: 0;
          width: auto;
          height: auto;
          text-decoration: none; }
          #navigation li ul li a:hover {
            color: black; }
      #navigation li ul ul {
        display: block;
        border-top: none;
        margin: 0 0 0 5px;
        padding: 0; }

/* Main content */
#content-left p, #content-left li {
  line-height: 1.35; }
#content-left ul {
  margin-left: 1.2em; }

#make-it {
  top: 0;
  left: 0;
  background: #00ac15;
  background-image: url("../images/navigation/make-it.gif"); }

#hire-it {
  top: 0;
  left: 193px;
  background: #008ede;
  background-image: url("../images/navigation/hire-it.gif"); }

#watch-it {
  top: 0;
  right: 0;
  background: #ee0000;
  background-image: url("../images/navigation/watch-it.gif"); }

#learn-it {
  bottom: 0;
  left: 0;
  background: #d70071;
  background-image: url("../images/navigation/learn-it.gif"); }

#follow-it {
  bottom: 0;
  left: 193px;
  background: #96857e;
  background-image: url("../images/navigation/follow-it.gif"); }

#join-us {
  bottom: 0;
  right: 0;
  background: #ffab00;
  background-image: url("../images/navigation/join-us.gif"); }

/* Sub navigation */
#content-right ul {
  margin: 0 -2px; }
  #content-right ul li {
    display: block;
    float: left;
    width: 168px;
    height: 56px;
    margin: 3px 3px 3px 3px;
    text-transform: Uppercase;
    overflow: hidden;
    list-style-type: none; }
    #content-right ul li a {
      display: block;
      width: 152px;
      height: 45px;
      padding: 8px;
      color: white;
      background-color: gray;
      text-decoration: none;
      float: right;
      clear: both; }
      #content-right ul li a:hover {
        background-color: white; }

#content-right h3 {
  clear: both; }

#content-right table {
  clear: both;
  margin-top: 30px;
  width: 344px; }

#highlights {
  width: 590px;
  height: 283px;
  margin: 0 0 0 -4px !important; }
  #highlights li {
    float: left;
    padding: 4px;
    list-style-type: none;
    overflow: hidden;
    background-color: black; }
  #highlights .format-L {
    width: 282px;
    height: 282px; }
  #highlights .format-M {
    width: 282px;
    height: 137px; }
  #highlights .format-S {
    width: 137px;
    height: 137px; }

table {
  border-collapse: collapse;
  width: 374px;
  font-size: 90%;
  margin-bottom: 20px; }
  table.small {
    width: 170px; }

td, th {
  border-bottom: 1px solid white;
  padding: 5px 0; }

th {
  text-transform: uppercase; }

/* Contact nav, frontpage */
#contact-nav {
  margin-top: 15px; }
  #contact-nav li {
    font-size: 1.6em;
    text-align: right;
    list-style-type: none;
    margin: 0;
    /* Hide the text */
    text-indent: -10000em;
    letter-spacing: -1000em; }

#content-right ul#contact-nav {
  margin-top: 50px; }
  #content-right ul#contact-nav li {
    display: block;
    text-align: right;
    float: none;
    width: auto;
    height: auto;
    background-color: none; }
    #content-right ul#contact-nav li a {
      padding: 0;
      height: 22px;
      background-color: none;
      margin: 0 0 12px; }
      #content-right ul#contact-nav li a#find-us {
        width: 99px;
        background: url("../images/find-us.gif") no-repeat 0 0; }
        #content-right ul#contact-nav li a#find-us:hover {
          background-position: 0 -34px; }
      #content-right ul#contact-nav li a#contact-us {
        width: 157px;
        background: url("../images/contact-us.gif") no-repeat 0 0; }
        #content-right ul#contact-nav li a#contact-us:hover {
          background-position: 0 -34px;
          width: 157px;
          height: 22px; }
  #content-right ul#contact-nav li#socialmedia {
    margin-right: 0; }
    #content-right ul#contact-nav li#socialmedia a {
      float: right;
      clear: none;
      padding-left: 8px; }
    #content-right ul#contact-nav li#socialmedia a#fb_link {
      background: url("../images/fb_sprite.gif") no-repeat top;
      width: 32px;
      height: 32px;
      display: block; }
      #content-right ul#contact-nav li#socialmedia a#fb_link:hover {
        background: url("../images/fb_sprite.gif") no-repeat bottom; }
    #content-right ul#contact-nav li#socialmedia a#twit_link {
      background: url("../images/twit_sprite.gif") no-repeat top;
      width: 32px;
      height: 32px;
      display: block; }
      #content-right ul#contact-nav li#socialmedia a#twit_link:hover {
        background: url("../images/twit_sprite.gif") no-repeat bottom; }
    #content-right ul#contact-nav li#socialmedia a#wp_link {
      background: url("../images/wp_sprite.gif") no-repeat top;
      width: 32px;
      height: 32px;
      display: block; }
      #content-right ul#contact-nav li#socialmedia a#wp_link:hover {
        background: url("../images/wp_sprite.gif") no-repeat bottom; }
    #content-right ul#contact-nav li#socialmedia a#vimeo_link {
      background: url("../images/vimeo.gif") no-repeat top;
      width: 32px;
      height: 32px;
      display: block; }
      #content-right ul#contact-nav li#socialmedia a#vimeo_link:hover {
        background: url("../images/vimeo.gif") no-repeat bottom; }
  #content-right ul#contact-nav li#sponsors {
    letter-spacing: 1px;
    text-align: right;
    text-indent: 0;
    color: #8c7c75;
    font-size: 16px; }
    #content-right ul#contact-nav li#sponsors p {
      text-align: right;
      margin: 0px 0 11px 0; }
    #content-right ul#contact-nav li#sponsors a {
      text-indent: 0;
      height: auto;
      padding: 0;
      margin: 0;
      background: none; }
      #content-right ul#contact-nav li#sponsors a img {
        padding: 0;
        margin: 0; }

#content-right ul#misc-nav {
  margin-top: 25px;
  text-transform: Uppercase; }
  #content-right ul#misc-nav li {
    margin: 0 0 5px 0;
    list-style-type: none;
    display: block;
    float: none;
    width: auto;
    height: auto;
    background-color: transparent; }
    #content-right ul#misc-nav li a {
      font-weight: bold;
      color: gray;
      font-size: 95%;
      text-decoration: none;
      width: auto;
      height: auto;
      background-color: transparent;
      padding: 0; }
      #content-right ul#misc-nav li a:visited {
        font-weight: bold;
        color: gray;
        font-size: 95%;
        text-decoration: none; }
      #content-right ul#misc-nav li a:hover, #content-right ul#misc-nav li a:active {
        color: #ffab00; }

.video-player-small {
  width: 344px;
  height: 212px; }

.video-player-large {
  width: 570px;
  height: 339px; }

.sidebar-film-title {
  font-weight: normal;
  text-align: right; }

h3.sidebar-film-title {
  margin: 5px 0;
  font-size: 90%; }

p.sidebar-film-title {
  font-size: 90%; }

div.filmCredits h3 {
  color: #ee0000;
  margin: 25px 0 5px; }
div.filmCredits h4 {
  margin-top: 0; }
div.filmCredits p {
  width: 375px; }
  div.filmCredits p:last-child {
    border-bottom: 1px solid red;
    margin-top: 20px;
    line-height: 1.5 !important; }
  div.filmCredits p strong {
    color: #ee0000;
    padding-right: 5px; }
div.filmCredits img.filmPoster {
  float: right; }

/* News tiker */
#news-ticker {
  width: 100%;
  height: 20px;
  margin: 7px 0 7px 0 !important;
  padding-top: 4px;
  text-transform: uppercase;
  overflow: hidden; }
  #news-ticker li {
    list-style-type: none; }
  #news-ticker .make-it * {
    color: #00ac15; }
  #news-ticker .hire-it * {
    color: #008ede; }
  #news-ticker .watch-it * {
    color: #ee0000; }
  #news-ticker .learn-it * {
    color: #d70071; }
  #news-ticker .join-us * {
    color: #ffab00; }
  #news-ticker .follow-it * {
    color: #96857e; }

/* Footer */
#footer {
  background: #1b1d1c;
  padding-top: 20px;
  margin-top: 50px;
  min-height: 200px;
  width: 100%;
  float: left; }
  #footer .credit {
    color: gray;
    text-align: center;
    font-size: 80%; }
    #footer .credit a {
      text-decoration: underline; }
  #footer h1 {
    margin: 0 auto;
    width: 942px;
    color: white; }
  #footer ul {
    margin: 20px auto;
    width: 936px;
    overflow: hidden;
    list-style-type: none; }
    #footer ul li {
      width: 155px;
      display: block;
      float: left; }
      #footer ul li a {
        font-size: 1.2em;
        text-transform: uppercase;
        padding: 0 0 0.2em 0;
        width: 155px;
        display: block; }
      #footer ul li.make-it a {
        color: #00ac15; }
      #footer ul li.hire-it a {
        color: #008ede; }
      #footer ul li.watch-it a {
        color: #ee0000; }
      #footer ul li.learn-it a {
        color: #d70071; }
      #footer ul li.follow-it a {
        color: #96857e; }
      #footer ul li.join-us a {
        color: #ffab00; }
      #footer ul li ul {
        margin: 0 auto;
        width: 100%; }
        #footer ul li ul li {
          margin: 0;
          width: 100%; }
          #footer ul li ul li a {
            text-transform: none;
            font-size: 0.8em;
            color: white !important;
            padding: 0.2em 0;
            clear: both !important; }
            #footer ul li ul li a:hover {
              text-decoration: underline; }

.spaceAbove {
  margin-top: 30px; }

.clr {
  clear: both; }

/* Heading image replacement */
.imageReplaced {
  padding-bottom: 0;
  height: 1.3em; }

/* Lightbox styles */
.lightbox-thumb {
  float: left;
  margin-right: 10px; }

/* contact page */
.white-contact, .green-contact, .blue-contact, .red-contact, .yellow-contact, .mercury-contact {
  float: left;
  list-style-type: none;
  color: black;
  background-color: white;
  width: 258px;
  padding: 10px;
  margin: 0 7px 7px 0 !important; }
  .white-contact li, .green-contact li, .blue-contact li, .red-contact li, .yellow-contact li, .mercury-contact li {
    font-weight: bold !important; }
    .white-contact li:first-child, .green-contact li:first-child, .blue-contact li:first-child, .red-contact li:first-child, .yellow-contact li:first-child, .mercury-contact li:first-child {
      text-transform: uppercase;
      font-weight: bold !important;
      font-size: 120%; }
  .white-contact a, .green-contact a, .blue-contact a, .red-contact a, .yellow-contact a, .mercury-contact a {
    color: black !important;
    font-weight: normal;
    text-transform: lowercase; }
    .white-contact a:hover, .green-contact a:hover, .blue-contact a:hover, .red-contact a:hover, .yellow-contact a:hover, .mercury-contact a:hover {
      text-decoration: underline; }

.green-contact {
  background-color: #00ac15; }

.blue-contact {
  background-color: #008ede; }

.red-contact {
  background-color: #ee0000; }

.yellow-contact {
  background-color: #ffab00; }

.mercury-contact {
  background: #ee0000 url("../images/contact-mercury-icon.gif") no-repeat 215px 10px; }

/* Location page */
.location-bus, .location-tram {
  padding-left: 55px;
  padding-top: 30px;
  margin-bottom: 30px; }

.location-bus {
  background: url("../images/find-us-bus-icon.jpg") no-repeat 0 0; }

.location-tram {
  background: url("../images/find-us-tram-icon.gif") no-repeat 0 0; }

/* News page */
h3.news-title {
  margin-top: 30px; }
